prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-lsm303dlh
Description: Triaxial Accelerometer/magnetometer
Version: 1.7.1

Libs: -L${libdir} -lupm-lsm303dlh
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
